@charset "UTF-8";


div.node-content p
{
	text-align: left;
	margin: 5px 0 1.3em 0;
	padding: 0;
}

div.node-content ol, 
div.node-content ul
{
	margin: 0 0 0 0;
	padding: 0 0 0 2.5em;
}

div.node-content li
{
	margin: 5px 0 5px 0;
}

div.block
{
	margin: 0 0 10px 0;
}

div.block h2
{
	margin: 0 0 5px 0;
}

div.block ul,
div.block ol
{
	font-size: 11px;
}

div.block div.item-list ul
{
	border:medium none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
}

div.block div.item-list ul li
{
	list-style-image: url('../images/list_bullet.png');
	list-style-type: square;
	margin:0 0 0 0.5em;
}

div.block div.feed-icon
{
	float: right;
	margin-top: -18px;
}
/*
 * flickr gallery styles 
 */
.flickr-photoset {
	margin: 10px;
}
.flickr-photoset img {
	padding: 3px;
	background: #ccc;
	margin: 0 3px 3px 0;
}

p.content span {
	text-decoration: underline;
}
p.content em, em {
	font-style: italic;
}
p.content strong {
	font-weight: bolder;
}